def get_occupants_types(occupant_code, requester):
    response = requester.post(
        endpoint="/occupant_types/get/code",
        data={"type_code": occupant_code},
    )
    print("text", response.text)
    print("json", response.json())
    return response.json()


def get_occupants_types_uu_id(occupant_uu_id, requester):
    response = requester.post(
        endpoint="/occupant_types/get/uu_id",
        data={"uu_id": occupant_uu_id},
    )
    print("text", response.text)
    print("json", response.json())
    return response.json()
